File|File
Help|Aiuto
Proxy Server:|Server proxy:
Port:|Porta:
Exit|Esci
User Name:|Nome utente:
Password:|Password:
Save and Close|Salva e Chiudi
Version|Versione
Save Log|Salva il file di registro
Refresh|Aggiorna
Close|Chiudi
Settings|Configurazione
Documentation|Documentazione
About|Informazioni
Check For Update|Cerca aggiornamenti
Functions|Funzioni
Advanced|Avanzate
Proxy Settings|Configurazione del proxy
Visit Website|Visita il sito Web
Save To:|Percorso di destinazione del file:
File Size:|Dimensione del file:
Download Speed:|Velocità di scaricamento:
Language:|Lingua:
Debug winapp2.ini entries|winapp2.ini in modalità di debug
Use IE Native Downloader|Usa Internet Explorer per scaricare in nativo
Add Portable Location|Aggiungi una locazione portatile
Options|Opzioni
Portable Locations|Locazioni portatili
Online Documentation|Documentazione in linea
Saved Path|Percorso di salvataggio
Speed:|Velocità:
Speed: Calculating...|Velocità: calcolo in corso...
Rules Last Updated:|Ultimo aggiornamento delle definizioni:
Would you like to save|Desideri salvare
so CCEnhancer can find it next time?|Vuoi che la prossima volta CCEnhancer possa trovarlo?
Rules Last Updated:|Ultimo aggiornamento delle definizioni:
Download Latest|Scarica l'ultima versione
Automatically download and install the latest definitions to increase the cleaning capabilities of CCleaner by adding hundreds of extra programs.|Scarica e installa automaticamente le definizioni più recenti per migliorare le capacità di pulizia di CCleaner con l'aggiunta di centinaia di programmi.
Buy Me Cake :)|Comprami una torta :)
Update On Windows startup|Aggiorna all'avvio di Windows
Run CCleaner silently on completion|Al completamento, avvia CCleaner silenziosamente
Delete Custom Rules|Elimina le definizioni personalizzate
Install For Portable CCleaner|Installa per la versione portatile di CCleaner
Cancelled|Cancellato
Download has been cancelled.|Il download è stato interrotto.
Successfully downloaded|Download completato con successo!
Would you like to run CCleaner now?|Desideri avviare CCleaner ora?
Update completed|Aggiornamento completato
The rules have not been downloaded yet.|Le definizioni non sono ancora state scaricate.
The custom rules were successfully removed.|Le definizioni personalizzate sono state eliminate con successo.
It looks like the rules aren't installed or you don't have permission to delete the file. You can manually remove the custom rules by deleting the following file:|Sembra che le definizioni non siano installate o che tu non abbia il permesso di eliminare il file. Puoi rimuovere manualmente le definizioni personalizzate eliminando il file seguente:
Could not make a connection to The Web Atom server or the Upload Central server. Please see our online help for assistance.|Non è stato possibile connettersi al server di The Web Atom né a quello di Upload Central. Per assistenza, vedi il nostro aiuto in linea.
This error can be caused by incorrect proxy settings or a security product conflict.|Questo errore può essere dovuto ad una configurazione errata del proxy o ad un conflitto con un software di sicurezza.
An error was encountered.|Si è verificato un errore.
An error occurred while downloading file. Possibe causes:|Si è verificato un errore durante lo scaricamento. Possibili motivi:
1) File doesn't exist|1) Il file non esiste
2) Remote server error|2) Errore del server remoto
error|errore
Please select the directory containing portable CCleaner.|Seleziona la cartella contenente la versione portatile di CCleaner.
CCleaner.exe could not be found in the directory you selected.|CCleaner.exe non è stato trovato nella cartella da te selezionata.
Use proxy server to download definitions?|Scaricare le definizioni tramite un server proxy?
Trim definition file to improve performance|Riduci il file di definizione per aumentare le prestazioni
Use alternative download URL|Usa URL di download alternativo
Trim winapp2.ini|Riduci winapp2.ini
The following entries will be added to CCleaner after each definition update.|Le seguenti voci saranno aggiunte a CCleaner dopo ogni aggiornamento delle definizioni.